<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>595832</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>406793</com:RegistrationNumber>
  <com:ApplicationDate>2024-09-11</com:ApplicationDate>
  <com:RegistrationDate>2025-02-05</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-09-11</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Knihy über Grenze</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír a tiskárenské výrobky z papíru a lepenky, reklamní, propagační výrobky z papíru spadající do této třídy, etikety vyjma textilních, tiskoviny, periodické i neperiodické publikace, informační, reklamní a propagační letáky, plakáty, prospekty, pohlednice, orientační plány a mapy, průvodce, přání, kalendáře, samolepky, obtisky, vystřihovánky, omalovánky, balící papír, fotografie a polygrafické výrobky, tištěné programy divadelních představení a koncertů, tištěné přehledy kulturních pořadů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní a upomínkové výrobky a předměty ze skla, keramiky a porcelánu, poháry, sklenice, talíře, vázy a vázičky, těžítka, sošky, figurky, papírové kelímky, podnosy pro rychlé občerstvení v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">organizace, pořádání a realizace festivalu, organizace a pořádání výchovně-vzdělávacích akcí, odborných kursů, besed, seminářů, výstav, konferencí a filmových projekcí, nakladatelská, vydavatelská a publikační činnost, pořizování a tvorba informačních videozáznamů ke kulturním a vzdělávacím účelům, organizace soutěžních, společenských a kulturních akcí, výchovná a zábavní činnost, hudební festivaly, přehlídky, koncerty, provozování orchestrů, setkání hudebníků, pořádání koncertů, uměleckých pořadů a vystoupení (hudebních, pěveckých a divadelních), tvorba videoklipů, vydavatelská činnost v oblasti knih, hudební tvorby, tiskovin a časopisů, pořádání veřejných produkcí, tvorba kulturních programů, nahrávání zvukových a zvukově obrazových nosičů, agenturní činnost v oblasti kultury, organizování a zabezpečování kulturních akcí všeho druhu, vydávání tiskovin ke kulturním a vzdělávacím účelům, a to letáky, informační listiny, periodika, katalogy, plakáty, orientačních plány, mapy, průvodce a knihy, vydávání a distribuce vstupenek (zábava), vydávání programů, pozvánek, prospektů a katalogů vyjma reklamních, organizování vzdělávacích výstav, organizování kulturních výstav, organizování výstav pro zábavní účely, pořádání výstav pro školící účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-09-11</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 8, Bohnice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>artpatent, advokátní kancelář s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7, Holešovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
